activemq-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Bruce Snyder" <bruce.sny...@gmail.com>
Subject Re: Cross language compatibility AMQ 5.1.0?
Date Mon, 18 Aug 2008 15:53:22 GMT
On Mon, Aug 18, 2008 at 8:37 AM, Fredrik.A
<fredrik.arvidsson@orcsoftware.com> wrote:
>
> Hi
>
> I have tried hard to find information regarding the cross language
> compatibility with AMQ 5.1.0.
>
> Can anyone tell me if the current versions of CMS and NMS are fully
> compatible with AMQ 5.1.0?

Yes, the latest releases of each should be fully compatible. I've used
the CMS client with AMQ 5.1 but not the NMS client.

Bruce
-- 
perl -e 'print unpack("u30","D0G)U8V4\@4VYY9&5R\"F)R=6-E+G-N>61E<D\!G;6%I;\"YC;VT*"
);'

Apache ActiveMQ - http://activemq.org/
Apache Camel - http://activemq.org/camel/
Apache ServiceMix - http://servicemix.org/

Blog: http://bruceblog.org/

Mime
View raw message